Subject: Ticket Assigned - Problem with the order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 09:36:31 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem with the order Hi, i bought this order no. 7476110748
Which includes avent nqturql teatsAt order arrivals, i found that teats not fit with my natural bottles,I found the result as below
I ordered natural teats 0m+I the app and you website, the title of the product is correct, but the photo of the product is wrong, which it is not the shape of natural teats[Evedince attacted below]

I received the order with anti colic teats, not natural, and i would like to exchange it with either natural teats or something else,
Also anther problem with the order which was anti colic bottle i ordered came without the inside piece, but i already report it over the call center.
So, waiting your replay about the teatsThanks

| 
|  |
|  |
|  |
| 
|  |
|  |
|  |
|  |
|  |
| 
 |
|  |
|  |
|  |
| 
 |
|  |
|  |
|  |
| 
 |
|  |
|  |
|  |
| 
 |
|  |
|  |
| 
| 
 
|  
|  

 |  |

 |

 |

 |
| 
| 
| 
| © 2016 ريتيل وارلد ليمتد  |   |

  |

|  
|   سياسة الخصوصية  | الشروط والأحكام   |

  |

  |

  |

  |

 |

#yiv2313218534 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv2313218534 td {border:0;padding:0;}#yiv2313218534 .yiv2313218534two-column .yiv2313218534contents {font-size:14px;text-align:right;}#yiv2313218534 .yiv2313218534two-column img {width:100%;height:auto;}#yiv2313218534 .yiv2313218534two-column .yiv2313218534text {padding-top:10px;}#yiv2313218534 .yiv2313218534two-column {text-align:center;font-size:0;}#yiv2313218534 .yiv2313218534two-column .yiv2313218534column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2313218534 .yiv2313218534contents {width:100%;}#yiv2313218534 .yiv2313218534navMenu{float:right;}@media only screen and (max-width:480px) {#yiv2313218534 table[class=yiv2313218534outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2313218534 table[class=yiv2313218534innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2313218534 span[class=yiv2313218534aligntext] {text-align:center !important;display:block !important;}#yiv2313218534 table[class=yiv2313218534getintouch] {width:95%;max-width:95% !important;}#yiv2313218534 div[class=yiv2313218534getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2313218534 table[class=yiv2313218534brands] {width:50%;max-width:50% !important;}#yiv2313218534 div[class=yiv2313218534howitworks] {width:96% !important;}#yiv2313218534 table[class=yiv2313218534small] {width:20% !important;padding:0 10px 0 0;}#yiv2313218534 table[class=yiv2313218534small1] {width:65% !important;}#yiv2313218534 p[class=yiv2313218534alignleft] {text-align:right !important;}#yiv2313218534 td[class=yiv2313218534moveleft] {padding:0 !important;}#yiv2313218534 table[class=yiv2313218534navigation] {width:100%;}#yiv2313218534 td[class=yiv2313218534navlast] {text-align:left !important;}#yiv2313218534 table[class=yiv2313218534knowmore] {width:100% !important;}}
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2841970